# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-23 17:52+0000\n"
"PO-Revision-Date: 2010-01-23 16:19+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 17:57+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: newspaper.cpp:135
msgid "Add page"
msgstr "Tilføj side"

#: newspaper.cpp:142
msgid "Configure page"
msgstr "Indstil side"

#: newspaper.cpp:155
msgid "Lock page"
msgstr "Lås side"

#: newspaper.cpp:163
msgid "Remove page"
msgstr "Fjern side"

#: newspaper.cpp:167
msgid "Next activity"
msgstr "Næste aktivitet"

#: newspaper.cpp:169
msgid "Previous activity"
msgstr "Forrige aktivitet"

#: newspaper.cpp:313
msgid "Unlock Page"
msgstr "Lås side op"

#: newspaper.cpp:320
msgid "Lock Page"
msgstr "Lås side"

#: newspaper.cpp:432
#, kde-format
msgctxt "Page number"
msgid "Page %1"
msgstr "Side %1"
